2019-10-15 10:38 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003274Wizball[All Projects] Generalpublic2019-09-29 23:26
Reporterdougal 
Assigned ToWeplProject InfoWizball (Ocean)
http://www.whdload.de/games/Wizball.html
 
PriorityhighSeveritycrashReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0003274: Wizball WhdLoad problem (Randomly quits)
DescriptionIt just quits back to Workbench randomly without any error message.

The floppy (without WhdLoad) works perfect and my disk is fine. Install went good but when played in Whdload it suddenly quits back to WB randomly without any warning or error messages.

System is an A1200 with Blizzard 1230IV + FPU + 64MB fast ram running ClassicWB (WB 3.1) WhdLoad is registered

All other Whdload games work fine.

Steps To ReproduceNone. It just randomly quits. I can be playing or on title screen.
TagsNo tags attached.
MachineA2000
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.1
imported
Attached Files

-Relationships
has duplicate 0003275closedWepl Randomly quits with no error messages 
has duplicate 0003270closedWepl Wizball randomly quits 
+Relationships

-Notes

note ~0004640

dougal (reporter)

I made a mistake in system . Its is A1200 and not A2000

note ~0004641

dougal (reporter)

I just tried it on my A4000 and it has the exact same issue as I reported with the A1200.

A4000 '034 33Mhz Picasso GFX card 16mb fastram running OS3.9

note ~0004653

Wepl (manager)

Hmm, this will be quite hard to fix without an error.
Please set option FILELOG and attach the resulting .whdl_filelog or .whdl_log here.

note ~0004656

dougal (reporter)

I need more help. I enabled FILELOG in tooltypes of Wizball but I cannot find the file .whdload_filelog or .whdl_log anywhere after it quitted.

Where is it saved please ?

note ~0004657

administrator (administrator)

It will be written to the directory where whdload is located. Probably C:

note ~0007065

Wepl (manager)

should be fixed with latest update
+Notes

-Issue History
Date Modified Username Field Change
2015-07-21 18:30 dougal New Issue
2015-07-21 18:31 dougal Note Added: 0004640
2015-07-21 18:47 dougal Note Added: 0004641
2015-07-21 23:49 Wepl Project WHDLoad => Wizball
2015-07-21 23:49 Wepl Relationship added has duplicate 0003275
2015-07-21 23:50 Wepl Relationship added has duplicate 0003270
2015-07-30 23:29 Wepl Assigned To => Wepl
2015-07-30 23:29 Wepl Status new => assigned
2015-07-30 23:31 Wepl Note Added: 0004653
2015-08-06 19:22 dougal Note Added: 0004656
2015-08-06 20:17 administrator Note Added: 0004657
2019-09-29 23:26 Wepl Status assigned => resolved
2019-09-29 23:26 Wepl Resolution open => fixed
2019-09-29 23:26 Wepl Note Added: 0007065
+Issue History